/* ------------------------------------------------------------ */
/* Standard Configurations */
/* ------------------------------------------------------------ */

	* {
	
		/* ----- Structural Elements ----- */

			margin: 0px;
			padding: 0px;
			border: 0px;
		
	}
	
	.Heading { display: none; }		
	
	.Float-Left { float: left; }
	.Float-Right { float: right; }			
	
/* ------------------------------------------------------------ */
/* Structural Configurations */
/* ------------------------------------------------------------ */	
	
	/* ----- Structural Containers ----- */	
	
		body {
		
			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/body-bg.gif);
            background-color: #ffffff;	
		
		}
		
		#Body-Background { 
		
			position: relative;
			float: left;

			width: 100%;

			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/headed-background.gif);
			background-repeat: repeat-x;
		
		}
		
		#Max-Width {
		
			position: relative;
			float: left;

			width: 100%;

			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/background.jpg);
			background-repeat: no-repeat;
			background-position: center 0;
		
		}
	
		#Min-Width {
		
			position: relative;
			margin: 0 auto;
			
			width: 964px;
																	
		}
		
		#Wrapper { 
		
			position: relative;
			float: left;	
			
			margin: 0 auto;
			
			width: 964px;		
			
		}
		
		#Faux-Shadow { 
				
			position: relative;
			float: left;	
			
			padding: 0 0 10px 0;

			margin: 0 auto;

			width: 964px;		

			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/faux-body-repeat.gif);
			background-repeat: repeat-y;
			background-color: #ffffff;
				
		}
		
		#Faux-Header { 
		
			position: relative;
			float: left;
			
			width: 964px;
			height: 49px;
			
			background-color: #ffffff;
		
		}
		
		#Faux-Body { 
		
			position: relative;
			float: left;
			
			margin: 0 0 0 10px;

			width: 944px;		
			height: auto;
				
		}
		
		* html #Faux-Body { margin: 0 0 0 5px; }
		
		#Content-Wrapper { 

			position: relative;
			float: left;

			width: 944px;
			height: auto;
			
			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/faux-bg.gif);

		}
		
		#Item-Details-Content-Wrapper { 
		
			position: relative;
			float: left;

			width: 944px;
			height: auto;

			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/item-details-faux-bg.gif);
		
		}
	
	/* ----- Content Containers ----- */
				
		#Header-Container {

			position: relative;
			float: left;

			width: 964px;
			height: 183px;
			
			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/store-header.gif);
			
			background-color: #ffffff;
			
		}
		
		#Content-Container { 

			position: relative;
			float: left;

			width: 100%;
			height: auto;

		}

		#Menu-Left { 

			position: relative;
			float: left;

			width: 171px;
			height: auto;
			
			padding: 0 0 0 1px;
			
		}
		
		#Menu-Right { 

			position: relative;
			float: left;
			
			margin: 0 0 0 1px;

			width: 171px;
			height: auto;
					
		}

		#Content {

			position: relative;
			float: left;
				
			padding: 12px 0 10px 10px;

			width: 590px;
			height: auto;
			
			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/content-bg.gif);
			background-repeat: no-repeat;
			
		}
		
		#Item-Details-Content {
		
			position: relative;
			float: left;

			padding: 0 0 10px 0;

			width: 771px;
			height: auto;

			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/item-details-content-bg.gif);
			background-repeat: no-repeat;
					
		}
		
		#Footer-SUB { 
		
			position: relative;
			float: left;
			
			margin: 10px 0 0 0;
			
			width: 944px;
			height: 65px;
					
			background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/footer-menu.gif);
			background-repeat: no-repeat;
		
		}
		
		/* ----- We create a clear div as some browers have bottom margin issues ----- */

			#Faux-Footer { 

				position: relative;
				float: left;

				width: 964px;
				height: 61px;
				
			}

/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */

	/* ----- Header UL Styles ----- */
	
		#Header-Menu-Left-UL {

			position: relative;
			float: left;	

			margin: 15px 0 0 18px;

			display: inline;
			list-style: none;
						
		}
		
		#Header-Menu-Right-UL {
				
			position: relative;
			float: right;	
			
			margin: 15px 22px 0 0;
			
			display: inline;
			list-style: none;
				
		}
		
		#Faux-Header LI { float: left; }
		
		#Faux-Header LI a { padding: 0 0 0 5px;	}
	
		/* ----- Inside Header Elements ----- */
		
			#Header-Menu-Sub {
			
				position: absolute;
				
				right: 1px;
				top: 89px;
				width: 170px;
				height: 22px;
				
			}
		
			#Header-Menu {
			
				position: absolute;
				
				top: 115px;
				width: 943px;
				height: 22px;
				
			}
		
			#Header-Menu #Header-Menu-UL-Left {
			
				position: relative;
				float: left;
			
				list-style: none;
			
			}
			
			#Header-Menu #Header-Menu-UL-Left LI { 
			
				position: relative;
				float: left; 
				
				padding: 6px 13px 0 0px;
				margin: 0 0 0 11px;
				
			}
			
			* html #Header-Menu #Header-Menu-UL-Left LI { margin: 0 5px 0 5px; }
			
			#Header-Menu #Header-Menu-UL-Right {

				position: relative;
				float: right;
				
				padding: 2px 12px 0 0;

				list-style: none;

			}
			
			#Header-Menu-Sub #Header-Menu-Sub-UL-Right {
			
				position: relative;
				float: right;

				padding: 0 0 0 0;

				list-style: none;
			
			}

			#Header-Menu #Header-Menu-UL-Right LI { 

				position: relative;
				float: left; 

				padding: 0 0 0 27px;

			}
			
			#Header-Menu-Sub #Header-Menu-Sub-UL-Right LI { 
			
				position: relative;
				float: left; 

				padding: 0 11px 0 0;
			
			}
			
		/* ----- Header Search ----- */
		
			#Header-Search { 
				
				position: absolute;
					
				left: 587px;
				top: 121px;
				
				height: 50px;
				width: 190px;
				
			}
			
			#Header-Search LI { 
			
				display: inline;
				float: left;
			
			}
			
			#Header-Search LI a { float: left; } 
			
			#Header-Search LI p {
				
				margin: 2px 6px 0 0; 
				
			}
			
			#Header-Search LI select {
			
				margin: 4px 0 0 0;
				
				width: 164px;
				height: 17px;
				
				border: 0;
				
			}
			
			#Header-Search LI #header-searchquery {
						
				margin: 0 4px 0 0;
				padding: 1px 0 0 5px;

				width: 138px;
				height: 14px;
				
				border: 0;
				
			}
			
			#Header-Search LI #header-searchsubmit {	
			
			    position: relative;
			
				margin: -1px 0 0 5px;
				padding: 0 0 0 3px;
				
				width: 20px;
				height: 20px;
				
				cursor: pointer;
				
				background-image: url(http://images.esellerpro.com/2261/images/objects/buttons/find-button.gif);	
				
				font-size: 0.8em;
                font-weight: bold; 
                
                text-transform: uppercase;		
                text-align: left;
                
                color: #ffffff; 
			
			}
			
		/* ----- Header Search ----- */
				
			#Content-Search { 

				position: absolute;

				left: 9px;
				top: 13px;
				height: 22px;

			}

			#Content-Search LI { 

				display: inline;
				float: left;

			}

			#Content-Search LI a { float: left; } 

			#Content-Search LI p {

				margin: 2px 0 0 0;
				line-height: 14px; 

			}

			#Content-Search LI select {

				margin: 0 0 0 6px;

				width: 150px;

				border: 1px solid #bebebe;

			}

			#Content-Search LI #content-searchquery {

				margin: 0 0 0 6px;
				padding: 0 0 0 4px;

				width: 140px;
				height: 15px;		

				border: 1px solid #bebebe;

			}

			#Content-Search LI #content-searchsubmit {

				margin: 0 0 0 5px;

				width: 47px;
					
			}
			
			
		/* ----- Header Basket ----- */
		
			#Header-Basket { 
			
				position: absolute;
			
				display: inline;
				
				right: 10px;
				top: 90px;
				
				list-style: none;
			
			}
	
	
			#Header-Basket LI {
			
				display: inline;
				float: left;
				
				margin: 0 0 0 5px;
			
			}
			
			#Header-Basket LI img {
			
				margin: 0 0 0 0;
			
			}
	
	/* ----- Menu UL Styles ----- */
	
		/* ----- Generic Styles ----- */
		
			.Menu-Heading { 
			
				position: relative;
				float: left;
				
				margin: 20px 0 10px 0;
			
			}
		
			.Menu-UL { 
			
				position: relative;
				float: left;
			
				background-image: url(http://images.esellerpro.com/2261/images/elements/menu-items.gif);
				background-repeat: repeat-y;

			}
			
			.Menu-UL LI {
			
				float: left;
				display: block;

				width: 171px;
			
				/* border-bottom: 1px solid #ffffff;
				background-color: #ebebeb; */
				
				list-style: none; 
				
			}
											 
            /* ----- Padded Heading version ----- */											 
			
			    /* .Menu-UL h3 { padding: 4px 0 5px 18px; } */
			
			/* ----- Non Padded Heading version ----- */	  
			
			    .Menu-UL h3 { padding: 4px 0 4px 8px; }
			
			.Menu-UL .topcat a {
			
				padding: 2px 5px 2px 10px;
				display: block;
					
			}
			
			.Menu-UL .subcat a {	
				
				padding: 2px 5px 2px 20px;
				display: block;
				
				background-color: #ffffff;
				
			}
			
			.Menu-UL .subcat .subcat a {	
				
				padding: 2px 5px 2px 30px;
				display: block;
				
				background-color: #ffffff;
				
			}

            .Menu-UL .sitepage a {
			
				padding: 2px 5px 2px 10px;
				display: block;
			
			}
			
			.Menu-UL LI a:hover { background-color: #007fb6; }
			.Menu-UL LI .subcat a:hover { background-color: #007fb6; }
			
			.Menu-UL LI .Menu-LI-State-Selected-1 { background-color: #007fb6; }
			
			.Menu-UL LI .Menu-LI-State-Category-0 { }
			.Menu-UL LI .Menu-LI-State-Category-1 { }
			
			.Menu-UL LI .Menu-LI-State-SubCategory-0 { }
			.Menu-UL LI .Menu-LI-State-SubCategory-1 { }
							
		/* ----- UL List Header ----- */
		
			.Header-UL {
			
				background-color: #eaeaea;				
				background-image: url(http://images.esellerpro.com/2261/images/elements/menu-block-header-left.gif);
			
			}
			
		/* ----- Menu Search ----- */

			#menu-searchquery {

				padding: 2px 0 0 5px;

				width: 150px;
				height: 18px;

				border: 1px solid #000000;

			}

			#menu-searchsubmit {

				margin: 1px 0 0 0;

				width: 50px;
				height: 21px;

				border: 1px solid #000000;

			}

			#Header-Menu #Header-Menu-UL-Right LI a { 

				float: left;

				display: block;
				margin: 4px 0 0 0;

			}

			#Header-Menu-Sub #Header-Menu-Sub-UL-Right LI a { 

				float: left;

				display: block;
				margin: 4px 0 0 0;

			}

			#Header-Menu #Header-Menu-UL-Right LI p { 

				float: left; 
				padding: 4px 0 0 4px;

			}

			#Header-Menu-Sub #Header-Menu-Sub-UL-Right LI p { 

				float: left; 
				padding: 4px 0 0 4px;

			}
			
	/* ----- Menu Content Block & Element Styles ----- */
	
		/* ----- Full Width Version ----- */
	
			.Menu-Content-Block {

				position: relative;
				float: left;

				padding: 0 0 0 0;

				width: 171px;
				height: auto;		

			}

			#Menu-Left .Menu-Content-Block { margin: 0 0 0 0; }		
			#Menu-Right .Menu-Content-Block { margin: 0 0 0 0; }		
			
			.Menu-Content-Base {
			
				position: relative;
				float: left;

				width: 171px;
				height: 1px;
				
				/* background-color: #000000; */
			
			}
			
			#Menu-Left .Menu-Content-Base { margin: 10px 0 0 0; }
			#Menu-Right .Menu-Content-Base { margin: 10px 0 0 0; }
			
			#Menu-Left .Menu-Content-Title { 

                position: relative;
                float: left;	
                
			    width: 171px; 
			
			}
			
			#Menu-Left .Menu-Top-Title {
			
			    position: relative;
                float: left; 
                
			    width: 171px; 
			
			}
			
			#Menu-Left .Menu-Content-Base {
			   
			    position: relative;
                float: left;   
                
			    width: 171px; 
			
			}
			
			#Menu-Right .Menu-Content-Title { 
			
			    position: relative;
                float: left; 
                
			    width: 170px; 
			
			}
			
			#Menu-Right .Menu-Top-Title { 
			
			    position: relative;
                float: left;   
                
			    width: 170px; 
			
			}
			
			#Menu-Right .Menu-Content-Base { 
			    
			    position: relative;
                float: left;
                
			    width: 170px; 
			
			}
			
			.Menu-Info-Link-Container {
			
				position: relative;
				float: left;
				
				width: 170px;
			
				background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/info-link-bg.gif);
				
			}

			#Menu-Left .Menu-Content-Title {

				margin: 0 0 0 0;

				background-image: url(http://images.esellerpro.com/2261/images/elements/content-block-header-left.gif);

			}
			
			#Menu-Right .Menu-Content-Title {
			
				margin: 0 0 0 0;

				background-image: url(http://images.esellerpro.com/2261/images/elements/content-block-header-right.gif);
			
			}
			
			#Menu-Left .Menu-Top-Title {

				margin: 0 0 0 0;

				background-image: url(http://images.esellerpro.com/2261/images/elements/top-block-header-left.gif);

			}
			
			#Menu-Right .Menu-Top-Title {
			
				margin: 0 0 0 0;

				background-image: url(http://images.esellerpro.com/2261/images/elements/top-block-header-right.gif);
			
			}
			
			/* ----- Padded Heading versions ----- */
                
                /* 
                    .Menu-Content-Title h3 { padding: 4px 0 4px 18px; }
                    .Menu-Top-Title h3 { padding: 4px 0 4px 18px; }
                */
                
            /* ----- Non Padded Heading versions ----- */
            
                .Menu-Content-Title h3 { padding: 4px 0 4px 8px; }
                .Menu-Top-Title h3 { padding: 4px 0 4px 8px; }
            
            .Menu-Content-Details { padding: 0 0 10px 0; }
            .Menu-Content-Details p { padding: 5px 10px 5px 0; }
			.Menu-Content-Details h4 { padding: 5px 10px 0 10px; }
			.Menu-Content-Details img { margin: 10px 0 0 0; }
			
			.Menu-Content-Details UL {
				
				list-style: none;
			
			}
			
			.Menu-Content-Details UL LI {
			
				position: relative;
				float: left;
			
			}

			.Menu-Content-Details .Menu-Content-List {

				position: relative;

				margin: 5px 0 0 10px;

				list-style: none;

			}
			
			.Menu-Content-Details .Menu-Content-List LI {
			
				padding: 0 10px 0 0;
			
				background-image: url(http://images.esellerpro.com/2261/images/objects/content-list-icon.gif);
				background-repeat: no-repeat;
			
			}
			
			.Menu-Content-Details .Menu-Content-List LI a { padding: 0 0 0 20px; }

			.Menu-Content-Products { 

				position: relative;
				float: left;

				margin: 0 0 0 9px;

			}
			
			.Menu-Content-Products p { padding: 5px 10px 5px 10px; }
			.Menu-Content-Products h4 { padding: 5px 10px 5px 10px; }

			.Menu-Product-Image { margin: 10px 0 0 10px; }
	
		/* ----- Padded Thin Version ----- */
		
			.Menu-Thin-Content-Block {
			
				position: relative;
				float: left;

				padding: 0 0 0 0;

				width: 151px;
				height: auto;	
				
				background-image: url(http://images.esellerpro.com/2261/images/elements/thin-block-body.gif);
				background-repeat: repeat-y;

			}

			#Menu-Left .Menu-Thin-Content-Block { margin: 10px 0 0 10px; }		
			#Menu-Right .Menu-Thin-Content-Block { margin: 10px 0 0 10px; }		
			
			* html #Menu-Left .Menu-Thin-Content-Block { margin: 10px 0 0 5px; }		
			* html #Menu-Right .Menu-Thin-Content-Block { margin: 10px 0 0 5px; }	
			
			/* ----- Simplified Version ----- */
			
				.Menu-Simple-Content-Block {
							
					position: relative;
					float: left;

					padding: 0 0 0 0;

					width: 170px;
					height: auto;	

				}

				#Menu-Left .Menu-Simple-Content-Block { margin: 10px 0 0 0; }		
				#Menu-Right .Menu-Simple-Content-Block { margin: 10px 0 0 0; }		

			.Menu-Thin-Content-Base {
						
				position: relative;
				float: left;

				margin: 0 0 0 0;

				height: 4px;
				width: 151px;

				background-image: url(http://images.esellerpro.com/2261/images/elements/thin-block-base.gif);
				background-color: #ffffff;

			}
			
			#Menu-Right .Menu-Thin-Content-Title { width: 151px; }

			.Menu-Thin-Content-Title {

				margin: 0 0 0 0;
				
				height: 24px;

				background-image: url(http://images.esellerpro.com/2261/images/elements/thin-block-header.gif);
				background-color: #eaeaea;

			}

			.Menu-Thin-Content-Title h3 { padding: 6px 0 4px 8px; }
			
			/* ----- Simple Thin Content Elements ----- */
			
				.Menu-Simple-Content-Top {
				
					position: relative;
					float: left;
					
					margin: 0 0 0 0;

					height: 4px;
					width: 151px;

					background-color: #ffffff;
				
				} 
				
				.Menu-Simple-Content-Base { 
				
					position: relative;
					float: left;
				
					margin: 0 0 0 0;

					height: 4px;
					width: 151px;

					background-color: #ffffff;
				
				}

            .Menu-Thin-Content-Details p { padding: 5px 10px 5px 10px; }
            .Menu-Thin-Content-Details h4 { padding: 5px 10px 0 10px; }
            
            .Menu-Thin-Content-Details .Menu-Thin-Content-List {

                position: relative;

                margin: 5px 0 0 10px;

                list-style: none;

            }
	
			/* ----- Reformat for the Thin Content Block ----- */

                .Menu-Thin-Content-Block .Menu-Content-Products { 

                    position: relative;
                    float: left;
    
                    margin: 0 0 8px 2px;					
                    
                    width: 147px;
    
                }
                
                * html .Menu-Thin-Content-Block .Menu-Content-Products { margin: 0 0 8px 1px; }
    
                .Menu-Thin-Content-Block .Menu-Content-Products p { padding: 5px 0 5px 0; }
                .Menu-Thin-Content-Block .Menu-Content-Products h4 { padding: 5px 0 5px 0; }
    
                .Menu-Thin-Content-Block .Menu-Product-Image { margin: 0 0 0 0; }
                
                .Menu-Thin-Content-Block .Product-Menu-Buttons { }
                
                .Menu-Thin-Content-Products { 
    
                    position: relative;
                    float: left;
    
                    margin: 0 0 0 5px;
    
                }
    
                .Menu-Thin-Content-Products p { padding: 5px 10px 5px 10px; }
                .Menu-Thin-Content-Products h4 { padding: 5px 10px 5px 10px; }
    
                .Menu-Thin-Product-Image { margin: 10px 0 0 10px; }
				
            /* ----- Simplifed Version ----- */
				
				 .Menu-Simple-Content-Block .Menu-Content-Products { 

                    position: relative;
                    float: left;
    
                    margin: 0 0 8px 2px;					
    
                    width: 166px;
                        
                }
    
                * html .Menu-Simple-Content-Block .Menu-Content-Products { margin: 0 0 8px 1px; }
    
                .Menu-Simple-Content-Block .Menu-Content-Products p { padding: 5px 0 5px 0; }
                .Menu-Simple-Content-Block .Menu-Content-Products h4 { padding: 5px 0 5px 0; }
                
                .Menu-Simple-Content-Block .Menu-Content-Products .Product-Price { padding: 0 0 0 0; }
                
                .Menu-Simple-Content-Block .Product-Purchase {
                
                	position: relative;
                	float: left;
                	
                	width: 166px;
                
                }
                
                .Menu-Simple-Content-Block .Price {
                
                	position: relative;
                	float: left;
                	
                	width: 83px;
                	
                	text-align: right;
                
                }
                
                .Menu-Simple-Content-Block .Buy {

					position: relative;
					float: left;
					
					padding: 0 0 0 10px;

					width: 73px;
					
				}
                
                .Menu-Simple-Content-Block .Menu-Buy-Form { }
    
                .Menu-Simple-Content-Block .Menu-Product-Image { margin: 0 0 0 0; }
                
                .Menu-Simple-Content-Block .Product-Menu-Buttons { width: 134px; }			

		/* ----- Menu List Elements ----- */
		
		    .Menu-Base-Divider { 
		        
		        position: relative;	   
		        float: left;
		        
		        width: 150px;
		        height: 1px;
		        			 
		        /* ----- IE Fix ----- */
		            font-size: 0;
		            
		        border-bottom: 1px dotted #464646;
		    
		    }
		
		    /* ----- Standard Menu List ----- */

                .Menu-List {
    
                    margin: 3px 0 2px 10px;
                    width: 150px;
                    
                    list-style: none;
    
                }

                .Menu-List .List-Top-Tag { }
    
                .Menu-List li {  
                
                    position: relative;
                    float: left;
                    
                    padding: 0 0 5px 0; 
                    width: 150px;
                    
                }  
    
                .Menu-List-Img { float: left; }	    
                
        /* ----- Menu Cart List ----- */
            
            .Menu-Cart-List {

                margin: 3px 0 2px 10px;
                width: 150px;
                
                list-style: none;

            }

            .Menu-Cart-List .List-Top-Tag { border-bottom: 1px dotted #000000; }

            .Menu-Cart-List li {  
            
                position: relative;
                float: left;
            
                padding: 0 0 0 0; 
                width: 150px;	  
                
                clear: both;
                
            }

		/* ----- Menu Cart V1 ----- */	 
		
		    .Menu-Content-Cart { 
		    	
		    	position: relative;
		    	float: left;
		    					 
		    	width: 170px;
		    					 
		        background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/menu-left-bg-rp.gif);
		        background-repeat: repeat-y;
		    
		    }	
		    
		    .Menu-List-Heading {
    
                position: relative;
                float: left;
    
                display: block;	       

		    }
		    
		    .Menu-Cart-Item {  

                	position: relative;
		        float: left;
		        
		        display: block;	  
		    
		        background-image: url(http://images.esellerpro.com/2261/images/block-backgrounds/menu-cart-item-bg.gif);	 
		        background-repeat: repeat-x;
		    
		    }	 
		    
		    .Menu-Cart-Item-Heading-Left { 
        
                position: relative;
                float: left;
                
                padding: 0 0 3px 0;
                
                display: block;
                
                width: 100px;  
                
                line-height: 13px;
            
            }
            
            .Menu-Cart-Item-Heading-Right {
            
                position: relative;
                float: left;	
                
                padding: 0 0 3px 0;
                
                display: block;
                
                width: 50px;
                    
                text-align: right;                
                line-height: 13px;
                
            }
    		
		    .Menu-Cart-Item-Title { 
		    
		        position: relative;
		        float: left;   
		        
		        padding: 3px 0 3px 0;
		        
		        display: block;
		        
		        width: 110px;  
		        height: 39px;
		        
		        line-height: 13px;
		        
		        overflow: hidden;
		    
		    }
		    
		    .Menu-Cart-Item-Cost {
		    
		        position: relative;
		        float: left;	 	
		        
		        padding: 3px 0 3px 0;
		        
		        display: block;
		        
		        width: 40px;
		  	    	
		    	text-align: right;
		    	line-height: 13px;
		    	
		    }	
		    
        /* ----- Currency Elements ----- */    											 
                                                 
            /* ----- Menu Currency Logos ----- */
            
                .Menu-Currency-Logos img { padding: 5px 5px 0 0; }
		    		
	/* ----- Content Styles ----- */
	
		/* ----- Header Elements & Styles ----- */
	
			#Header-Content {

				position: relative;
				float: left;

				width: 599px;
				
				margin: 0 0 0 1px;

				background-color: #eaeaea;
				border-bottom: 2px solid #5ca0c7; 

			}
			
			* html #Header-Content { width: 598px; }

			#Header-Content p { padding: 4px 0 4px 5px; }
			
			#SUB-Header-Content {

				position: relative;
				float: left;

				width: 599px;

				margin: 0 0 0 1px;

				background-color: #f8f8f8;
				border-bottom: 1px solid #88d4ff; 

			}
			
			* html #SUB-Header-Content { width: 598px; }

			#SUB-Header-Content p {	padding: 4px 0 4px 5px; }
			
			.Content-Heading-Container {
			
				position: relative;
				float: left;
				
				width: 591px;
				height: 22px;
				
				background-image: url(http://images.esellerpro.com/2261/images/elements/page-trail-bg.gif);
				
				overflow: hidden;
			
			}
			
			* html .Content-Heading-Container { 
						
				left: 1px;
				width: 589px; 

			}		
			
			.Content-Heading-Container-Overflow {
						
				width: 581px;
				height: 18px;

				overflow: hidden;
						
			}
		
			.Homepage-Heading-Container {
						
				position: relative;
				float: left;

				width: 591px;
				height: 21px;

				background-image: url(http://images.esellerpro.com/2261/images/elements/homepage-trail.gif);
						
			}
			
			* html .Homepage-Heading-Container { 
						
				left: 1px;
				width: 589px; 

			}						 
			
			/* ----- Padded Heading versions ----- */
		
			    /* 
			    
			    	.Content-Heading-Container p { padding: 4px 0 4px 18px; } 
				.Homepage-Heading-Container p { padding: 4px 0 4px 18px; } 
			   
			    */
			
			/* ----- Non Padded Heading versions ----- */
			    
			    .Content-Heading-Container p { padding: 4px 0 4px 8px; }
			    .Homepage-Heading-Container p { padding: 4px 0 4px 8px; }
		
	/* ----- Footer UL Styles ----- */

		/* ----- Generic Styles ----- */
						
			#Faux-Footer UL LI {			

				position: relative;
				float: left;
				
				list-style: none;
				display: inline;	
				
			}

			#Faux-Footer UL LI a { padding: 0 0 0 5px; }
			
			#Faux-Footer #Footer-Statement {
			
				position: relative;
				float: left;
			
				padding: 20px 0 20px 0;
			
			}
			
			#Faux-Footer #Copyright-Box {
			
				position: relative;
				float: right;
				
				padding: 20px 0 20px 0;
				
				width: 230px;
				
			}
			
			#Faux-Footer #Copyright-Box p { 
			
				float: left;
			
			}
			
			#Faux-Footer #Copyright-Box .Logo { 
			
				position: relative;
				float: right; 
				
				margin: 0 0 0 10px;
			
			}
			
		/* ----- Footer Left Configurations ----- */
		
			#Footer-Left-UL {
					
				position: relative;			
				float: left;
				
				margin: 5px 0 0 0;
			
			}				 
			
		/* ----- Footer Right Configurations ----- */
			
			#Footer-Right-UL {
			
				position: relative;
				float: right; 
				
				margin: 5px 20px 0 0;
			
			}
			
			* html #Footer-Right-UL { margin: 5px 10px 0 0; }
		
/* ------------------------------------------------------------ */
/* Misc Elements */
/* ------------------------------------------------------------ */

	/* ----- Footer Elements ----- */
	
		.Payments-IMG {
		
			position: relative;
			float: left;
			
			margin: 15px 0 0 15px;
		
		}
		
		#W3C-Logos {
		
			position: relative;
			float: left;
			
			margin: 6px 0 0 20px;
					
		}
		
		* html #W3C-Logos { margin: 6px 0 0 10px; }
	
		.Footer-ICON {
		
			position: relative;
			float: left;
			
			margin: 0 5px 0 0;
		
		}
		
		.eSellerPro-Logo {
		
			position: relative;
			float: right;
			
			margin: 10px 20px 0 0;
		
		}
		
		.CreatedBy { 
		
			position: relative;
			float: right;
			
			display: block;
			
			margin: 25px 0 0 0;
		
		}
	
	/* ----- Form Search Elements ----- */
	
		.Form-Title { float: left; }
		
		#Search-Form select {
			
			position: relative;			
			float: left;
			
			margin: 4.5px 0 0 5px;
			
		}
		
		#Search-Form input {
			
			position: relative;			
			float: left;
			
			margin: 4.5px 0 0 5px;
			
			height: 21px;
			
			border: 1px solid #c8c8c8;
			
		}
		
	/* ----- Header Misc Elements ----- */
	
		#Page-Logo {
		
			position: absolute;
			
			left: 20px;
			top: 0;
		
		}
				
/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */

	/* ----- Generic Colours ----- */

		* {
		
			color: #4e4e4e;

		}
		
	/* ----- Inner Header Elements ----- */
		
		#Header-Menu #Header-Menu-UL-Left LI a { color: #ffffff; }		
		#Header-Menu #Header-Menu-UL-Left LI a:hover { color: #e2e2e2; }
		
		#Header-Menu #Header-Menu-UL-Right LI a { color: #ffffff; }		
		#Header-Menu #Header-Menu-UL-Right LI a:hover { color: #e2e2e2; }
		
		#Header-Menu-Sub #Header-Menu-Sub-UL-Right LI a { color: #ffffff; }		
		#Header-Menu-Sub #Header-Menu-Sub-UL-Right LI a:hover { color: #2258c6; }
		
		#Header-Menu #Header-Menu-UL-Right LI p { color: #ffffff; }
		
		#Header-Menu-Sub #Header-Menu-Sub-UL-Right LI p { color: #ffffff; }
		
	/* ---- Header Search ----- */
	
		#Header-Search #header-searchquery { color: #4e4e4e; }
		#Header-Search #SearchPrice { color: #4e4e4e; }

	/* ----- Header Menu ----- */
	
		#Header-Menu-Left-UL li { color: #b1b1b1; }

		#Header-Menu-Left-UL a { color: #b1b1b1; }
		#Header-Menu-Left-UL LI a:hover { color: #2258c6; }
		
		#Header-Menu-Right-UL li { color: #b1b1b1; }

		#Header-Menu-Right-UL a { color: #b1b1b1; }
		#Header-Menu-Right-UL LI a:hover { color: #2258c6; }
	
	/* ----- Menu Elements----- */
	
		/* ----- Menu UL Elements ----- */
	
			.Menu-UL h3 { color: #ffffff; }
			
			.Menu-UL LI .Menu-LI-State-Selected-0 { color: #0e85b9; }
			.Menu-UL LI .Menu-LI-State-Selected-1 { color: #ffffff; }
			
			.Menu-UL LI a:hover { color: #ffffff; }

			.Menu-UL .subcat a { color: #0e85b9; }
			.Menu-UL .subcat a:hover { color: #ffffff; }	
			
			.Menu-UL .sitepage a { color: #0e85b9; }
			.Menu-UL .sitepage a:hover { color: #ffffff; }
			
			.Menu-UL LI .Menu-LI-State-Category-0 { }
			.Menu-UL LI .Menu-LI-State-Category-1 { }
			
			.Menu-UL LI .Menu-LI-State-SubCategory-0 { }
			.Menu-UL LI .Menu-LI-State-SubCategory-1 { }
			
			/* ----- Standard Menu List ----- */

				/* ----- Menu List Headings ----- */

					/* ----- Isolate the standard formatting ----- */

						.Menu-Cart-Item-Heading-Left { color: #000000; } 
						.Menu-Cart-Item-Heading-Right { color: #000000; } 

					/* ----- Isolate the bold formatting ----- */

						.Menu-Cart-Item-Heading-Left b { color: #000000; } 
						.Menu-Cart-Item-Heading-Right b { color: #000000; } 

				.Menu-List li { color: #000000; }
				.Menu-List li a { color: #000000; }
				.Menu-List li a:hover { color: #2258c6; }
                            
			/* ----- Menu Cart List ----- */
			
                .Menu-Cart-List li a { color: #000000; }
                .Menu-Cart-List li a:hover { color: #2258c6; }
			
		/* ----- Full Width Menu Content Version ----- */
		
			.Menu-Content-Title h3 { color: #ffffff; }
			.Menu-Top-Title h3 { color: #ffffff; }
			
			.Menu-Content-Details { color: #4e4e4e; }
			
			.Menu-Content-Details h2 { color: #4e4e4e; }
			.Menu-Content-Details p { color: #4e4e4e; }
			.Menu-Content-Details a { color: #007fb6; }
			.Menu-Content-Details a:hover { color: #007fb6; }

			.Menu-Content-Details h4 a { color: #124f9d; }
			.Menu-Content-Details h4 a:hover { color: #04326e; }
		
			.Menu-Content-Details .Menu-Content-List a { color: #08a1da; }
			.Menu-Content-Details .Menu-Content-List a:hover { color: #056f97; }
			
			.Menu-Content-Products h4 a { color: #124f9d; }
			.Menu-Content-Products h4 a:hover { color: #04326e; }

		/* ----- Thin Width Menu Content Version ----- */
		
			.Menu-Thin-Content-Title h3 { color: #ffffff; }
			
			.Menu-Thin-Content-Details a { color: #08a1da; }
			.Menu-Thin-Content-Details a:hover { color: #056f97; }
		
			.Menu-Thin-Content-Details h4 a { color: #124f9d; }
			.Menu-Thin-Content-Details h4 a:hover { color: #04326e; }

			.Menu-Thin-Content-Products h4 a { color: #124f9d; }
			.Menu-Thin-Content-Products h4 a:hover { color: #04326e; }

			.Menu-Thin-Content-Details .Menu-Content-List a { color: #08a1da; }
			.Menu-Thin-Content-Details .Menu-Content-List a:hover { color: #056f97; }
	
	/* ----- Content Headings ----- */
	
		.Content-Heading-Container p { color: #ffffff; }
		.Content-Heading-Container p b { color: #ffffff; }
		
		.Content-Heading-Container p a { color: #ffffff; }
		.Content-Heading-Container p a:hover { color: #2258c6; }
		
		.Homepage-Heading-Container p { color: #ffffff; }
		.Homepage-Heading-Container p b { color: #ffffff; }

		.Homepage-Heading-Container p a { color: #ffffff; }
		.Homepage-Heading-Container p a:hover { color: #2258c6; }
	
	/* ----- Footer Elements ----- */
	
		#Faux-Footer #Copyright-Box p a { color: #0e85b9; }
	
		#Faux-Footer p { color: #4e4e4e; }
	
		#Faux-Footer UL LI { color: #000000; }
		#Faux-Footer UL LI a { color: #000000; }
		#Faux-Footer UL LI a:hover { color: #2258c6; }
		
		.CreatedBy { color: #3e3e3e; }

	/* ----- Sub Header Elements ----- */

		#Header-Content p { color: #000000; }
		#SUB-Header-Content p { color: #000000; }
		
	/* ----- Header Basket ----- */
				
		#Header-Basket LI { color: #000000; }

		#Header-Basket LI a { color: #000000; }
		#Header-Basket LI a:hover { color: #2258c6; }
	
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */

	/* ----- Generic Formatting ----- */
	
		* {

			font-family: tahoma, arial, verdana;	
			font-size: 100%;	

		}
		
	/* ----- Inner Header Elements ----- */
	
		#Header-Menu #Header-Menu-UL-Left LI { font-size: 0.7em; }		
		#Header-Menu #Header-Menu-UL-Left LI a { 
		
			text-decoration: none; 
			
		}
		
		#Header-Menu #Header-Menu-UL-Right LI { font-size: 0.7em; }		
		#Header-Menu #Header-Menu-UL-Right LI a {
		
			text-decoration: none; 
			
		}
		
		#Header-Menu-Sub #Header-Menu-Sub-UL-Right LI { font-size: 0.7em; }		
		#Header-Menu-Sub #Header-Menu-Sub-UL-Right LI a { text-decoration: none; }
		
	/* ----- Menu Elements ----- */		
	
		/* ----- Full Width Menu Content Version ----- */
	
			.Menu-Top-Title h3 { font-size: 0.7em; }
			.Menu-Content-Title h3 { font-size: 0.7em; }
			
			.Menu-Content-Details p { font-size: 0.8em; }				
			
			.Menu-Content-Details h2 { 
			
				font-weight: normal;
				font-size: 1.5em; 
			
			}
			
			.Menu-Content-Details h4 { 
			
				font-weight: normal;
				font-size: 0.7em; 
				
			}	
			
			.Menu-Content-Details h4 a { text-decoration: none; }

			.Menu-Content-Details .Menu-Content-List { 
			
			    line-height: 15px;
			    font-size: 0.7em; 
			
			}
			
			.Menu-Content-Details .Menu-Content-List a { text-decoration: none; }

			.Menu-Content-Products p { font-size: 0.8em; }		

			.Menu-Content-Products h4 { 

				font-size: 0.7em; 
				text-align: center; 
				font-weight: normal;

			}

			.Menu-Content-Products h4 a { text-decoration: none; }
			.Menu-Content-Details a { text-decoration: none; }
			
		/* ----- Thin Width Menu Content Version ----- */
		
			.Menu-Thin-Content-Title h3 { font-size: 0.7em; }		
			.Menu-Thin-Content-Details p { font-size: 0.7em; }				
			.Menu-Thin-Content-Details h4 { font-size: 0.7em; }	
			.Menu-Thin-Content-Details h4 a { text-decoration: none; }
			.Menu-Thin-Content-Details a { text-decoration: none; }

			.Menu-Thin-Content-Details .Menu-Thin-Content-List { 

                line-height: 15px;
			    font-size: 0.7em;
			    
			}
			
			.Menu-Thin-Content-Details .Menu-Thin-Content-List a { text-decoration: none; }

			.Menu-Thin-Content-Products p { font-size: 0.8em; }		

			.Menu-Thin-Content-Products h4 { 

				font-size: 0.7em; 
				text-align: center; 
				font-weight: normal;

			}

			.Menu-Thin-Content-Products h4 a { text-decoration: none; }
			
		/* ----- Menu UL Elements ----- */
		
			.Menu-UL H3 { font-size: 1.0em; }
	
			.Menu-UL a { text-decoration: none; }
			.Menu-UL .topcat { font-size: 0.8em; }
			.Menu-UL .subcat { font-size: 0.8em; }
			.Menu-UL .subcat .subcat { font-size: 1.0em; }
			
			.Menu-UL .sitepage { font-size: 0.8em; }
			
			/* ----- Standard Menu List ----- */
                
                .Menu-List li { font-size: 0.7em; }
                .Menu-List li { line-height: 21px; }		
                .Menu-List li a { text-decoration: none; }	
                
            /* ----- Menu Cart List ----- */
            
                .Menu-Cart-List li { font-size: 0.6em; }
                .Menu-Cart-List li { line-height: 21px; }		
                .Menu-Cart-List li a { text-decoration: none; } 

			/* ----- Menu List Submenu ----- */
			
				/*		
				    * html .subcat a { font-size: 1.4em; }
				    *+html .subcat a { font-size: 1.4em; }
				*/
	
	/* ----- Content Headings ----- */
		
		.Content-Heading-Container p { 
		
			font-weight: normal;
			font-size: 0.7em; 
			
		}
		
		.Content-Heading-Container p a { 
				
			font-weight: bold;
			text-decoration: none;
				
		}
		
		.Homepage-Heading-Container p { 

			font-weight: normal;
			font-size: 0.7em; 

		}

		.Homepage-Heading-Container p a { 

			font-weight: bold;
			text-decoration: none;

		}
		
	/* ----- Header Elements ----- */
	
		#Faux-Header LI { font-size: 0.7em; }
		#Faux-Header LI a { text-decoration: none; }
	
	/* ----- Sub Header Elements ----- */
	
		#Header-Content p { font-size: 0.8em; }		
		#SUB-Header-Content p { font-size: 0.8em; }
		
	/* ----- Footer Elements ----- */
		
		#Faux-Footer #Copyright-Box p { font-size: 0.6em; }
	
		#Faux-Footer UL LI {
		
			line-height: 20px;
			font-size: 0.7em;	

		}

		#Faux-Footer UL LI a { text-decoration: none; }
		
		#Faux-Footer #Footer-Statement { font-size: 0.6em; }
		
		.CreatedBy { font-size: 0.7em; }

	/* ----- Search Form Elements ----- */
		
		#Search-Form {
		
			font-size: 1.0em;			
			line-height: 22px;

		}

		#Search-Form select { font-size: 0.8em; }
		#Search-Form input { font-size: 0.8em; }
		
	/* ----- Header Search ----- */
			
		#Header-Search { 

			font-size: 0.6em;
			line-height: 18px;

		}  
		
		#Header-Search LI #header-searchquery { line-height: 13px; }
		
	/* ----- Content Search ----- */
				
		#Content-Search { 

			font-size: 0.7em;

		}	 
		
		#Content-Search LI #content-searchquery { line-height: 13px; }
		
	/* ----- Header Basket ----- */
			
		#Header-Basket LI { 

			font-size: 0.7em;

		}
		
		#Header-Basket LI a { 
		
			text-decoration: none;

		}